2025-10-23 13:01:36,653 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:01:36,654 - INFO - ya.test - pytest_runtest_setup: test_default_delta[kikimr0]
2025-10-23 13:01:36,654 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 13:01:36,654 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 13:01:36,656 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12568
2025-10-23 13:01:36,658 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/10690
2025-10-23 13:01:36,764 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:01:36,766 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14210
2025-10-23 13:01:36,772 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14950
2025-10-23 13:01:36,774 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:01:36,778 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 13:01:36,779 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:01:36,789 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database local
2025-10-23 13:01:36,790 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 1aa2f3f7-ae72-4dea-8797-2feaf21ea0d5, localhost:10818): creating call state
2025-10-23 13:01:36,791 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 1aa2f3f7-ae72-4dea-8797-2feaf21ea0d5, localhost:10818): request = { database: "local" }
2025-10-23 13:01:36,795 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 1aa2f3f7-ae72-4dea-8797-2feaf21ea0d5, localhost:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 10818 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 13:01:36,796 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database local: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:10818, location 1, ssl: False>]>
2025-10-23 13:01:36,797 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 13:01:36,809 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:10818
2025-10-23 13:01:36,810 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 13:01:36,811 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bc959628f70 state=pending>
2025-10-23 13:01:36,811 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 1). will create a new session.
2025-10-23 13:01:36,812 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bc959629ff0>
2025-10-23 13:01:36,812 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bc959629ff0>
2025-10-23 13:01:36,813 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 7647dd47-80f2-42a2-acf3-a5eb2a476ee2, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:01:36,814 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 7647dd47-80f2-42a2-acf3-a5eb2a476ee2, ghrun-6mxvg3lfr4.auto.internal:10818): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 13:01:36,821 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 7647dd47-80f2-42a2-acf3-a5eb2a476ee2, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback started
2025-10-23 13:01:36,822 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 7647dd47-80f2-42a2-acf3-a5eb2a476ee2, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=1&id=NzcyYzI0NzQtMzMxNDQ1OGYtNDlmOGE4MzYtM2NjOTQ0MWU=" } } } }
2025-10-23 13:01:36,824 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc959629ff0>
2025-10-23 13:01:36,825 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bc959629ff0>
2025-10-23 13:01:36,827 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, 5fb191e2-fa93-4216-82e1-d7c1f4fb9a9b, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:01:36,831 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 7647dd47-80f2-42a2-acf3-a5eb2a476ee2, ghrun-6mxvg3lfr4.auto.internal:10818): on response callback success
2025-10-23 13:01:36,833 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, 5fb191e2-fa93-4216-82e1-d7c1f4fb9a9b, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=NzcyYzI0NzQtMzMxNDQ1OGYtNDlmOGE4MzYtM2NjOTQ0MWU=" path: "local/DbPoolStorage_186df6a7-955a-4610-ac60-9a1c94cb9075/tenants" columns { name: "tenant" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "common" type { optional_type { item { type_id: BOOL } } } } columns { name: "state" type { optional_type { item { type_id: UINT32 } } } } columns { name: "state_time" type { optional_type { item { type_id: TIMESTAMP } } } } primary_key: "tenant" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:01:36,887 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, 5fb191e2-fa93-4216-82e1-d7c1f4fb9a9b, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:01:36,888 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc959629ff0>
2025-10-23 13:01:36,889 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateTable, b7ec8719-b0e8-4c9d-b825-17c88dd283f0, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:01:36,891 - DEBUG - ydb.connection - _log_request: RpcState(CreateTable, b7ec8719-b0e8-4c9d-b825-17c88dd283f0, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=NzcyYzI0NzQtMzMxNDQ1OGYtNDlmOGE4MzYtM2NjOTQ0MWU=" path: "local/DbPoolStorage_186df6a7-955a-4610-ac60-9a1c94cb9075/mappings" columns { name: "subject_type" type { optional_type { item { type_id: STRING } } } } columns { name: "subject_id" type { optional_type { item { type_id: STRING } } } } columns { name: "vtenant" type { optional_type { item { type_id: STRING } } } } columns { name: "node" type { optional_type { item { type_id: STRING } } } } primary_key: "subject_type" primary_key: "subject_id" operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:01:36,946 - DEBUG - ydb.connection - _log_response: RpcState(CreateTable, b7ec8719-b0e8-4c9d-b825-17c88dd283f0, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS } }
2025-10-23 13:01:36,947 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc959629ff0>
2025-10-23 13:01:36,949 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 2ad832a7-34ee-4d01-a180-adcd6bc15a4f, ghrun-6mxvg3lfr4.auto.internal:10818): creating call state
2025-10-23 13:01:36,950 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 2ad832a7-34ee-4d01-a180-adcd6bc15a4f, ghrun-6mxvg3lfr4.auto.internal:10818): request = { session_id: "ydb://session/3?node_id=1&id=NzcyYzI0NzQtMzMxNDQ1OGYtNDlmOGE4MzYtM2NjOTQ0MWU=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "--!syntax_v1\n            PRAGMA TablePathPrefix(\"local/DbPoolStorage_186df6a7-955a-4610-ac60-9a1c94cb9075\");\n            UPSERT INTO tenants (tenant, vtenant, common, state, state_time) values(\"/default\", \"/default\", true, 0, CurrentUtcTimestamp());\n                " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 13:01:37,031 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 2ad832a7-34ee-4d01-a180-adcd6bc15a4f, ghrun-6mxvg3lfr4.auto.internal:10818): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 13:01:37,032 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bc959629ff0>
2025-10-23 13:01:37,120 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd
2025-10-23 13:01:37,122 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20545
2025-10-23 13:01:37,124 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13618
2025-10-23 13:01:37,125 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27506
2025-10-23 13:01:37,129 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 13:01:37,130 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 13:01:37,130 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:01:37,132 - DEBUG - ya.test - execute: Command pid: 2626531
2025-10-23 13:01:37,847 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) rc: 0
2025-10-23 13:01:37,848 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) elapsed time (sec): 0.7127704620361328
2025-10-23 13:01:37,848 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) idrss: 0
2025-10-23 13:01:37,849 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) inblock: 0
2025-10-23 13:01:37,849 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) isrss: 0
2025-10-23 13:01:37,850 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) ixrss: 0
2025-10-23 13:01:37,850 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) majflt: 0
2025-10-23 13:01:37,850 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) maxrss: 665300
2025-10-23 13:01:37,851 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) minflt: 45994
2025-10-23 13:01:37,851 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) msgrcv: 0
2025-10-23 13:01:37,852 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) msgsnd: 0
2025-10-23 13:01:37,853 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) nivcsw: 12
2025-10-23 13:01:37,853 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) nsignals: 0
2025-10-23 13:01:37,853 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) nswap: 0
2025-10-23 13:01:37,854 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) nvcsw: 15
2025-10-23 13:01:37,854 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) oublock: 24
2025-10-23 13:01:37,854 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) stime: 0.176484
2025-10-23 13:01:37,857 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) utime: 0.491448
2025-10-23 13:01:37,858 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) wtime: 0.715
2025-10-23 13:01:37,859 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:01:37,860 - DEBUG - ya.test - _save_outputs: Command (pid 2626531) errors:

2025-10-23 13:01:37,861 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_delta.kikimr0/default/kikimr_configs"
2025-10-23 13:01:37,861 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_delta.kikimr0/default/node_1/logfile_aoccbxhk.log --grpc-port=14950 --mon-port=20545 --ic-port=14210 --module=1
2025-10-23 13:01:37,864 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 13:01:37,865 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 13:01:37,866 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 13:01:37,868 - DEBUG - ya.test - execute: Command pid: 2627192
2025-10-23 13:01:38,624 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) rc: 0
2025-10-23 13:01:38,624 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) elapsed time (sec): 0.7542769908905029
2025-10-23 13:01:38,625 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) idrss: 0
2025-10-23 13:01:38,625 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) inblock: 0
2025-10-23 13:01:38,626 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) isrss: 0
2025-10-23 13:01:38,627 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) ixrss: 0
2025-10-23 13:01:38,627 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) majflt: 0
2025-10-23 13:01:38,627 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) maxrss: 666656
2025-10-23 13:01:38,628 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) minflt: 46072
2025-10-23 13:01:38,628 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) msgrcv: 0
2025-10-23 13:01:38,628 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) msgsnd: 0
2025-10-23 13:01:38,629 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) nivcsw: 11
2025-10-23 13:01:38,629 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) nsignals: 0
2025-10-23 13:01:38,629 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) nswap: 0
2025-10-23 13:01:38,630 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) nvcsw: 15
2025-10-23 13:01:38,630 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) oublock: 24
2025-10-23 13:01:38,631 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) stime: 0.227926
2025-10-23 13:01:38,633 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) utime: 0.479558
2025-10-23 13:01:38,633 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) wtime: 0.756
2025-10-23 13:01:38,634 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 13:01:38,635 - DEBUG - ya.test - _save_outputs: Command (pid 2627192) errors:

2025-10-23 13:01:38,635 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_delta.kikimr0/default/kikimr_configs"
2025-10-23 13:01:38,636 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --tenant=/default --node-kind=yq --log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_delta.kikimr0/default/node_1/logfile_aoccbxhk.log --grpc-port=14950 --mon-port=20545 --ic-port=14210 --module=1
2025-10-23 13:01:38,639 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_delta.kikimr0/default/kikimr_configs/config.yaml', '--node=1', '--tenant=/default', '--node-kind=yq', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_delta.kikimr0/default/node_1/logfile_aoccbxhk.log', '--grpc-port=14950', '--mon-port=20545', '--ic-port=14210', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/tests/fq/mem_alloc/test-results/py3test/testing_out_stuff/test_alloc_default.py.TestAlloc.test_default_delta.kikimr0/default/node_1' (no wait)
2025-10-23 13:01:38,643 - DEBUG - ya.test - execute: Command pid: 2627674
2025-10-23 13:01:38,645 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:14950/1
2025-10-23 13:01:38,648 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 13:01:38,650 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 13:01:38,651 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/000c8c/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 13:01:38,653 - DEBUG - ya.test - execute: Command pid: 2627708
2025-10-23 13:01:39,391 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) rc: 0
2025-10-23 13:01:39,392 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) elapsed time (sec): 0.7372865676879883
2025-10-23 13:01:39,392 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) idrss: 0
2025-10-23 13:01:39,393 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) inblock: 0
2025-10-23 13:01:39,393 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) isrss: 0
2025-10-23 13:01:39,393 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) ixrss: 0
2025-10-23 13:01:39,394 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) majflt: 0
2025-10-23 13:01:39,394 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) maxrss: 668140
2025-10-23 13:01:39,394 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) minflt: 45147
2025-10-23 13:01:39,395 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) msgrcv: 0
2025-10-23 13:01:39,395 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) msgsnd: 0
2025-10-23 13:01:39,395 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) nivcsw: 24
2025-10-23 13:01:39,396 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) nsignals: 0
2025-10-23 13:01:39,396 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) nswap: 0
2025-10-23 13:01:39,396 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) nvcsw: 15
2025-10-23 13:01:39,397 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) oublock: 8
2025-10-23 13:01:39,397 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) stime: 0.23216799999999999
2025-10-23 13:01:39,397 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) utime: 0.453412
2025-10-23 13:01:39,398 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) wtime: 0.739
2025-10-23 13:01:39,398 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 13:01:39,399 - DEBUG - ya.test - _save_outputs: Command (pid 2627708) errors:

2025-10-23 13:01:39,400 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 13:01:39,401 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 13:01:39,406 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_alloc_default.py::TestAlloc, test_name: test_default_delta[kikimr0])
2025-10-23 13:01:39,407 - DEBUG - root - wait_bootstrap: Wait for node 1 to bootstrap
2025-10-23 13:01:43,483 - DEBUG - root - wait_bootstrap: Node 1 has been bootstrapped
2025-10-23 13:01:43,689 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 0
2025-10-23 13:01:43,692 - DEBUG - root - create_stream: Requesting CreateStream.
Database: "local".
Request:
stream_name: "/local/select_default_delta_input"
shard_count: 1
write_quota_kb_per_sec: 1024
retention_period_hours: 1

2025-10-23 13:01:43,786 - DEBUG - root - _get_and_check_result: Response: operation {
  ready: true
  status: SUCCESS
}

2025-10-23 13:01:43,787 - DEBUG - root - _get_and_check_result: Result: 
2025-10-23 13:01:47,307 - DEBUG - root - create_query_impl: Request: content {
  type: STREAMING
  name: "simple"
  acl {
    visibility: PRIVATE
  }
  limits {
    execution_timeout {
    }
  }
  text: "\n            SELECT COUNT(*)\n            FROM myyds.`select_default_delta_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            LIMIT 1\n            "
  syntax: YQL_V1
}
execute_mode: RUN
idempotency_key: "4b97774c-3803-4449-b078-9b0efa37703f"

2025-10-23 13:01:48,589 - DEBUG - root - create_query_impl: Result: query_id: "ptqudu5jrdsu9qt6o8cs"

2025-10-23 13:01:48,881 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jrdsu9qt6o8cs"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224507
        nanos: 360453000
      }
      modified_at {
        seconds: 1761224507
        nanos: 360453000
      }
      revision: 1
    }
    execute_mode: RUN
    status: STARTING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jrdsu72835t9f-ptqudu5jrdsu9qt6o8cs"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224507
      nanos: 360453000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT COUNT(*)\n            FROM myyds.`select_default_delta_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            LIMIT 1\n            "
    syntax: YQL_V1
  }
}

2025-10-23 13:01:50,965 - DEBUG - root - describe_query: Result: ... (repeated, see above) ...
2025-10-23 13:01:53,237 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jrdsu9qt6o8cs"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224507
        nanos: 360453000
      }
      modified_at {
        seconds: 1761224507
        nanos: 360453000
      }
      revision: 1
    }
    started_at {
      seconds: 1761224510
      nanos: 322000000
    }
    execute_mode: RUN
    status: RUNNING
    last_job_query_revision: 1
    last_job_id: "ptjudu5jrdsu72835t9f-ptqudu5jrdsu9qt6o8cs"
    started_by: "root@builtin"
    submitted_at {
      seconds: 1761224507
      nanos: 360453000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT COUNT(*)\n            FROM myyds.`select_default_delta_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            LIMIT 1\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":12,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"DqSourceWideWrap\"},{\"Name\":\"NarrowMap\"}]}},{\"Id\":10,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"FromFlow\"},{\"Name\":\"MultiHoppingCore\"},{\"Name\":\"ExtractMembers\"},{\"Name\":\"Take\"}]},\"DependsOn\":[12]},{\"Id\":8,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"Take\"},{\"Name\":\"FlatMap\"}]},\"DependsOn\":[10]},{\"Id\":6,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[]},\"DependsOn\":[8]},{\"Id\":3,\"Name\":\"ResPull!\",\"DependsOn\":[6]},{\"Id\":1,\"Name\":\"Commit!\",\"DependsOn\":[3]}],\"OperationRoot\":1,\"Providers\":[],\"OperationStats\":{\"Commit!\":1,\"DqStage\":4,\"ResPull!\":1}},\"Basic\":{\"nodes\":[{\"id\":12,\"level\":1,\"name\":\"DqStage #12\",\"type\":\"op\"},{\"id\":10,\"level\":2,\"name\":\"DqStage #10\",\"type\":\"op\"},{\"id\":8,\"level\":3,\"name\":\"DqStage #8\",\"type\":\"op\"},{\"id\":6,\"level\":4,\"name\":\"DqStage #6\",\"type\":\"op\"},{\"id\":3,\"level\":5,\"name\":\"ResPull!\",\"type\":\"op\"},{\"id\":1,\"level\":6,\"name\":\"Commit!\",\"type\":\"op\"}],\"links\":[{\"source\":12,\"target\":10},{\"source\":10,\"target\":8},{\"source\":8,\"target\":6},{\"source\":6,\"target\":3},{\"source\":3,\"target\":1}]}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        type_id: UINT64
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (DataSource \'\"pq\" \'\"myyds\"))\n(let $4 (StructType \'(\'\"Data\" (DataType \'String))))\n(let $5 (PqTopic \'\"myyds\" \'\"local\" \'\"select_default_delta_input\" \'(\'(\'\"PartitionsCount\" \'1)) \'() $4))\n(let $6 \'(\'\"Data\"))\n(let $7 \'(\'\"SharedReading\" \'0))\n(let $8 \'(\'(\'\"Endpoint\" \'\"localhost:10818\") $7 \'(\'\"ReconnectPeriod\" \'\"\") \'(\'\"Format\" \'\"raw\") \'(\'\"ReadGroup\" \'\"ptcudu5jrggaaqnrrhgu\") \'(\'\"AddBearerToToken\" \'1)))\n(let $9 (DqPqTopicSource world $5 $6 $8 (SecureParam \'\"cluster:default_myyds\") \'\"\" $4 \'\"\"))\n(let $10 (DqStage \'((DqSource $3 $9)) (lambda \'($17) (block \'(\n  (let $18 \'(\'(\'\"format\" \'\"raw\") \'(\'\"formatSettings\" \'(\'(\'\"data.datetime.formatname\" \'\"POSIX\") \'(\'\"data.timestamp.formatname\" \'\"POSIX\"))) \'(\'\"settings\" \'($7))))\n  (let $19 (DqSourceWideWrap $17 $3 $4 $18))\n  (return (NarrowMap $19 (lambda \'($20) (AsStruct \'(\'\"Data\" $20)))))\n))) \'(\'(\'\"_logical_id\" \'200566))))\n(let $11 (Uint64 \'1))\n(let $12 (DqStage \'((DqCnHashShuffle (TDqOutput $10 \'0) $6)) (lambda \'($21) (block \'(\n  (let $22 (Interval \'10000000))\n  (let $23 (lambda \'($30) $30))\n  (let $24 (MultiHoppingCore (FromFlow $21) (lambda \'($25) (Member $25 \'\"Data\")) (lambda \'($26) (Just (CurrentUtcTimestamp))) $22 $22 $22 \'true (lambda \'($27) (AsStruct \'(\'Count0 $11))) (lambda \'($28 $29) (AsStruct \'(\'Count0 (Inc (Member $29 \'Count0))))) $23 $23 (lambda \'($31 $32) (AsStruct \'(\'Count0 (AggrAdd (Member $31 \'Count0) (Member $32 \'Count0))))) (lambda \'($33 $34 $35) (AsStruct \'(\'Count0 (Member $34 \'Count0)) \'(\'\"Data\" $33) \'(\'\"_yql_time\" $35))) \'0))\n  (return (Take (ExtractMembers $24 \'(\'Count0)) $11))\n))) \'(\'(\'\"_logical_id\" \'200842))))\n(let $13 (DqStage \'((DqCnUnionAll (TDqOutput $12 \'0))) (lambda \'($36) (FlatMap (Take $36 $11) (lambda \'($37) (Just (AsStruct \'(\'\"column0\" (Member $37 \'Count0))))))) \'(\'(\'\"_logical_id\" \'200909))))\n(let $14 (DqStage \'((DqCnUnionAll (TDqOutput $13 \'0))) (lambda \'($38) $38) \'(\'(\'\"_logical_id\" \'200952))))\n(let $15 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $16 (ResPull! $1 $2 (Key) (DqCnResult (TDqOutput $14 \'0) \'()) $15 \'\"dq\"))\n(return (Commit! (Commit! $16 $2) (DataSink \'\"pq\" \'\"myyds\")))\n)\n"
  }
}

2025-10-23 13:01:55,432 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:55,511 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0010*\014shard-000000"
  }
}

2025-10-23 13:01:55,517 - INFO - root - write_stream: Data was written to select_default_delta_input: ['0']
2025-10-23 13:01:55,563 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:55,587 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0011*\014shard-000000"
  }
}

2025-10-23 13:01:55,588 - INFO - root - write_stream: Data was written to select_default_delta_input: ['1']
2025-10-23 13:01:55,643 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:55,694 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0012*\014shard-000000"
  }
}

2025-10-23 13:01:55,696 - INFO - root - write_stream: Data was written to select_default_delta_input: ['2']
2025-10-23 13:01:55,739 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:55,757 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0013*\014shard-000000"
  }
}

2025-10-23 13:01:55,765 - INFO - root - write_stream: Data was written to select_default_delta_input: ['3']
2025-10-23 13:01:55,826 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:55,907 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0014*\014shard-000000"
  }
}

2025-10-23 13:01:55,908 - INFO - root - write_stream: Data was written to select_default_delta_input: ['4']
2025-10-23 13:01:55,950 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:56,012 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0015*\014shard-000000"
  }
}

2025-10-23 13:01:56,055 - INFO - root - write_stream: Data was written to select_default_delta_input: ['5']
2025-10-23 13:01:56,110 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:56,128 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0016*\014shard-000000"
  }
}

2025-10-23 13:01:56,178 - INFO - root - write_stream: Data was written to select_default_delta_input: ['6']
2025-10-23 13:01:56,241 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:56,257 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0017*\014shard-000000"
  }
}

2025-10-23 13:01:56,277 - INFO - root - write_stream: Data was written to select_default_delta_input: ['7']
2025-10-23 13:01:56,444 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:56,481 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0018*\014shard-000000"
  }
}

2025-10-23 13:01:56,503 - INFO - root - write_stream: Data was written to select_default_delta_input: ['8']
2025-10-23 13:01:56,564 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:56,625 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\021\"\0019*\014shard-000000"
  }
}

2025-10-23 13:01:56,629 - INFO - root - write_stream: Data was written to select_default_delta_input: ['9']
2025-10-23 13:01:56,674 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:56,697 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00210*\014shard-000000"
  }
}

2025-10-23 13:01:56,707 - INFO - root - write_stream: Data was written to select_default_delta_input: ['a']
2025-10-23 13:01:56,753 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:56,773 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00211*\014shard-000000"
  }
}

2025-10-23 13:01:56,795 - INFO - root - write_stream: Data was written to select_default_delta_input: ['b']
2025-10-23 13:01:56,835 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:56,859 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00212*\014shard-000000"
  }
}

2025-10-23 13:01:56,860 - INFO - root - write_stream: Data was written to select_default_delta_input: ['c']
2025-10-23 13:01:56,907 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:56,921 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00213*\014shard-000000"
  }
}

2025-10-23 13:01:56,922 - INFO - root - write_stream: Data was written to select_default_delta_input: ['d']
2025-10-23 13:01:56,975 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:57,055 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00214*\014shard-000000"
  }
}

2025-10-23 13:01:57,056 - INFO - root - write_stream: Data was written to select_default_delta_input: ['e']
2025-10-23 13:01:57,114 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:57,153 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00215*\014shard-000000"
  }
}

2025-10-23 13:01:57,154 - INFO - root - write_stream: Data was written to select_default_delta_input: ['f']
2025-10-23 13:01:57,190 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:57,208 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00216*\014shard-000000"
  }
}

2025-10-23 13:01:57,214 - INFO - root - write_stream: Data was written to select_default_delta_input: ['10']
2025-10-23 13:01:57,262 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:57,304 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00217*\014shard-000000"
  }
}

2025-10-23 13:01:57,305 - INFO - root - write_stream: Data was written to select_default_delta_input: ['11']
2025-10-23 13:01:57,348 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:57,361 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00218*\014shard-000000"
  }
}

2025-10-23 13:01:57,363 - INFO - root - write_stream: Data was written to select_default_delta_input: ['12']
2025-10-23 13:01:57,504 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:57,518 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00219*\014shard-000000"
  }
}

2025-10-23 13:01:57,519 - INFO - root - write_stream: Data was written to select_default_delta_input: ['13']
2025-10-23 13:01:57,583 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:57,650 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00220*\014shard-000000"
  }
}

2025-10-23 13:01:57,651 - INFO - root - write_stream: Data was written to select_default_delta_input: ['14']
2025-10-23 13:01:57,702 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:57,719 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00221*\014shard-000000"
  }
}

2025-10-23 13:01:57,721 - INFO - root - write_stream: Data was written to select_default_delta_input: ['15']
2025-10-23 13:01:57,758 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 4194304
2025-10-23 13:01:57,775 - DEBUG - root - write_stream: Write topic select_default_delta_input. Response: operation {
  ready: true
  status: SUCCESS
  result {
    type_url: "type.googleapis.com/Ydb.DataStreams.V1.PutRecordsResult"
    value: "\010\001\032\022\"\00222*\014shard-000000"
  }
}

2025-10-23 13:01:57,776 - INFO - root - write_stream: Data was written to select_default_delta_input: ['16']
2025-10-23 13:01:57,820 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 35651584
2025-10-23 13:02:00,010 - DEBUG - root - control_query: Result: 
2025-10-23 13:02:00,038 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jrdsu9qt6o8cs"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224507
        nanos: 360453000
      }
      modified_at {
        seconds: 1761224519
        nanos: 969776000
      }
      revision: 2
    }
    started_at {
      seconds: 1761224510
      nanos: 322000000
    }
    execute_mode: RUN
    status: ABORTING_BY_USER
    last_job_query_revision: 1
    last_job_id: "ptjudu5jrdsu72835t9f-ptqudu5jrdsu9qt6o8cs"
    started_by: "root@builtin"
    aborted_by: "root@builtin"
    has_saved_checkpoints: true
    submitted_at {
      seconds: 1761224507
      nanos: 360453000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT COUNT(*)\n            FROM myyds.`select_default_delta_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            LIMIT 1\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":12,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"DqSourceWideWrap\"},{\"Name\":\"NarrowMap\"}]}},{\"Id\":10,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"FromFlow\"},{\"Name\":\"MultiHoppingCore\"},{\"Name\":\"ExtractMembers\"},{\"Name\":\"Take\"}]},\"DependsOn\":[12]},{\"Id\":8,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"Take\"},{\"Name\":\"FlatMap\"}]},\"DependsOn\":[10]},{\"Id\":6,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[]},\"DependsOn\":[8]},{\"Id\":3,\"Name\":\"ResPull!\",\"DependsOn\":[6]},{\"Id\":1,\"Name\":\"Commit!\",\"DependsOn\":[3]}],\"OperationRoot\":1,\"Providers\":[],\"OperationStats\":{\"Commit!\":1,\"DqStage\":4,\"ResPull!\":1}},\"Basic\":{\"nodes\":[{\"id\":12,\"level\":1,\"name\":\"DqStage #12\",\"type\":\"op\"},{\"id\":10,\"level\":2,\"name\":\"DqStage #10\",\"type\":\"op\"},{\"id\":8,\"level\":3,\"name\":\"DqStage #8\",\"type\":\"op\"},{\"id\":6,\"level\":4,\"name\":\"DqStage #6\",\"type\":\"op\"},{\"id\":3,\"level\":5,\"name\":\"ResPull!\",\"type\":\"op\"},{\"id\":1,\"level\":6,\"name\":\"Commit!\",\"type\":\"op\"}],\"links\":[{\"source\":12,\"target\":10},{\"source\":10,\"target\":8},{\"source\":8,\"target\":6},{\"source\":6,\"target\":3},{\"source\":3,\"target\":1}]}}"
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":4,\"count\":4,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"1.08s\",\"count\":4,\"avg\":\"0.27s\",\"max\":\"0.51s\",\"min\":\"43ms\"},\"IngressBytes\":{\"sum\":28,\"count\":1,\"avg\":28,\"max\":28,\"min\":28},\"IngressRows\":{\"sum\":22,\"count\":1,\"avg\":22,\"max\":22,\"min\":22},\"InputBytes\":{\"sum\":79,\"count\":1,\"avg\":79,\"max\":79,\"min\":79},\"InputRows\":{\"sum\":19,\"count\":1,\"avg\":19,\"max\":19,\"min\":19},\"OutputBytes\":{\"sum\":94,\"count\":1,\"avg\":94,\"max\":94,\"min\":94},\"OutputRows\":{\"sum\":22,\"count\":1,\"avg\":22,\"max\":22,\"min\":22},\"MaxMemoryUsage\":{\"sum\":1441792,\"count\":4,\"avg\":360448,\"max\":917504,\"min\":131072},\"IngressQueuedBytes\":{\"sum\":0,\"count\":4,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":4,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        type_id: UINT64
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (DataSource \'\"pq\" \'\"myyds\"))\n(let $4 (StructType \'(\'\"Data\" (DataType \'String))))\n(let $5 (PqTopic \'\"myyds\" \'\"local\" \'\"select_default_delta_input\" \'(\'(\'\"PartitionsCount\" \'1)) \'() $4))\n(let $6 \'(\'\"Data\"))\n(let $7 \'(\'\"SharedReading\" \'0))\n(let $8 \'(\'(\'\"Endpoint\" \'\"localhost:10818\") $7 \'(\'\"ReconnectPeriod\" \'\"\") \'(\'\"Format\" \'\"raw\") \'(\'\"ReadGroup\" \'\"ptcudu5jrggaaqnrrhgu\") \'(\'\"AddBearerToToken\" \'1)))\n(let $9 (DqPqTopicSource world $5 $6 $8 (SecureParam \'\"cluster:default_myyds\") \'\"\" $4 \'\"\"))\n(let $10 (DqStage \'((DqSource $3 $9)) (lambda \'($17) (block \'(\n  (let $18 \'(\'(\'\"format\" \'\"raw\") \'(\'\"formatSettings\" \'(\'(\'\"data.datetime.formatname\" \'\"POSIX\") \'(\'\"data.timestamp.formatname\" \'\"POSIX\"))) \'(\'\"settings\" \'($7))))\n  (let $19 (DqSourceWideWrap $17 $3 $4 $18))\n  (return (NarrowMap $19 (lambda \'($20) (AsStruct \'(\'\"Data\" $20)))))\n))) \'(\'(\'\"_logical_id\" \'200566))))\n(let $11 (Uint64 \'1))\n(let $12 (DqStage \'((DqCnHashShuffle (TDqOutput $10 \'0) $6)) (lambda \'($21) (block \'(\n  (let $22 (Interval \'10000000))\n  (let $23 (lambda \'($30) $30))\n  (let $24 (MultiHoppingCore (FromFlow $21) (lambda \'($25) (Member $25 \'\"Data\")) (lambda \'($26) (Just (CurrentUtcTimestamp))) $22 $22 $22 \'true (lambda \'($27) (AsStruct \'(\'Count0 $11))) (lambda \'($28 $29) (AsStruct \'(\'Count0 (Inc (Member $29 \'Count0))))) $23 $23 (lambda \'($31 $32) (AsStruct \'(\'Count0 (AggrAdd (Member $31 \'Count0) (Member $32 \'Count0))))) (lambda \'($33 $34 $35) (AsStruct \'(\'Count0 (Member $34 \'Count0)) \'(\'\"Data\" $33) \'(\'\"_yql_time\" $35))) \'0))\n  (return (Take (ExtractMembers $24 \'(\'Count0)) $11))\n))) \'(\'(\'\"_logical_id\" \'200842))))\n(let $13 (DqStage \'((DqCnUnionAll (TDqOutput $12 \'0))) (lambda \'($36) (FlatMap (Take $36 $11) (lambda \'($37) (Just (AsStruct \'(\'\"column0\" (Member $37 \'Count0))))))) \'(\'(\'\"_logical_id\" \'200909))))\n(let $14 (DqStage \'((DqCnUnionAll (TDqOutput $13 \'0))) (lambda \'($38) $38) \'(\'(\'\"_logical_id\" \'200952))))\n(let $15 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $16 (ResPull! $1 $2 (Key) (DqCnResult (TDqOutput $14 \'0) \'()) $15 \'\"dq\"))\n(return (Commit! (Commit! $16 $2) (DataSink \'\"pq\" \'\"myyds\")))\n)\n"
  }
}

2025-10-23 13:02:02,085 - DEBUG - root - describe_query: Result: query {
  meta {
    common {
      id: "ptqudu5jrdsu9qt6o8cs"
      created_by: "root@builtin"
      modified_by: "root@builtin"
      created_at {
        seconds: 1761224507
        nanos: 360453000
      }
      modified_at {
        seconds: 1761224519
        nanos: 969776000
      }
      revision: 2
    }
    started_at {
      seconds: 1761224510
      nanos: 322000000
    }
    finished_at {
      seconds: 1761224520
      nanos: 571000000
    }
    execute_mode: RUN
    status: ABORTED_BY_USER
    last_job_query_revision: 1
    last_job_id: "ptjudu5jrdsu72835t9f-ptqudu5jrdsu9qt6o8cs"
    started_by: "root@builtin"
    aborted_by: "root@builtin"
    has_saved_checkpoints: true
    submitted_at {
      seconds: 1761224507
      nanos: 360453000
    }
  }
  content {
    type: STREAMING
    name: "simple"
    acl {
      visibility: PRIVATE
    }
    limits {
      execution_timeout {
      }
    }
    text: "\n            SELECT COUNT(*)\n            FROM myyds.`select_default_delta_input`\n            GROUP BY HOP(Just(CurrentUtcTimestamp()), \"PT10S\", \"PT10S\", \"PT10S\"), Data\n            LIMIT 1\n            "
    syntax: YQL_V1
  }
  plan {
    json: "{\"Detailed\":{\"Operations\":[{\"Id\":12,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"DqSourceWideWrap\"},{\"Name\":\"NarrowMap\"}]}},{\"Id\":10,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"FromFlow\"},{\"Name\":\"MultiHoppingCore\"},{\"Name\":\"ExtractMembers\"},{\"Name\":\"Take\"}]},\"DependsOn\":[12]},{\"Id\":8,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[{\"Name\":\"Take\"},{\"Name\":\"FlatMap\"}]},\"DependsOn\":[10]},{\"Id\":6,\"Name\":\"DqStage\",\"Streams\":{\"Program\":[]},\"DependsOn\":[8]},{\"Id\":3,\"Name\":\"ResPull!\",\"DependsOn\":[6]},{\"Id\":1,\"Name\":\"Commit!\",\"DependsOn\":[3]}],\"OperationRoot\":1,\"Providers\":[],\"OperationStats\":{\"Commit!\":1,\"DqStage\":4,\"ResPull!\":1}},\"Basic\":{\"nodes\":[{\"id\":12,\"level\":1,\"name\":\"DqStage #12\",\"type\":\"op\"},{\"id\":10,\"level\":2,\"name\":\"DqStage #10\",\"type\":\"op\"},{\"id\":8,\"level\":3,\"name\":\"DqStage #8\",\"type\":\"op\"},{\"id\":6,\"level\":4,\"name\":\"DqStage #6\",\"type\":\"op\"},{\"id\":3,\"level\":5,\"name\":\"ResPull!\",\"type\":\"op\"},{\"id\":1,\"level\":6,\"name\":\"Commit!\",\"type\":\"op\"}],\"links\":[{\"source\":12,\"target\":10},{\"source\":10,\"target\":8},{\"source\":8,\"target\":6},{\"source\":6,\"target\":3},{\"source\":3,\"target\":1}]}}"
  }
  issue {
    message: "ABORTED_BY_USER"
    severity: 1
  }
  statistics {
    json: "{\"Graph=0\":{\"Tasks\":{\"sum\":4,\"count\":4,\"avg\":1,\"max\":1,\"min\":1},\"CpuTimeUs\":{\"sum\":\"1.08s\",\"count\":4,\"avg\":\"0.27s\",\"max\":\"0.51s\",\"min\":\"43ms\"},\"IngressBytes\":{\"sum\":28,\"count\":1,\"avg\":28,\"max\":28,\"min\":28},\"IngressRows\":{\"sum\":22,\"count\":1,\"avg\":22,\"max\":22,\"min\":22},\"InputBytes\":{\"sum\":79,\"count\":1,\"avg\":79,\"max\":79,\"min\":79},\"InputRows\":{\"sum\":19,\"count\":1,\"avg\":19,\"max\":19,\"min\":19},\"OutputBytes\":{\"sum\":94,\"count\":1,\"avg\":94,\"max\":94,\"min\":94},\"OutputRows\":{\"sum\":22,\"count\":1,\"avg\":22,\"max\":22,\"min\":22},\"MaxMemoryUsage\":{\"sum\":1441792,\"count\":4,\"avg\":360448,\"max\":917504,\"min\":131072},\"IngressQueuedBytes\":{\"sum\":0,\"count\":4,\"avg\":0,\"max\":0,\"min\":0},\"IngressQueuedRows\":{\"sum\":0,\"count\":4,\"avg\":0,\"max\":0,\"min\":0}}}"
  }
  result_set_meta {
    column {
      name: "column0"
      type {
        type_id: UINT64
      }
    }
  }
  ast {
    data: "(\n(let $1 (Configure! world (DataSource \'\"config\") \'\"DqEngine\" \'\"force\"))\n(let $2 (DataSink \'result))\n(let $3 (DataSource \'\"pq\" \'\"myyds\"))\n(let $4 (StructType \'(\'\"Data\" (DataType \'String))))\n(let $5 (PqTopic \'\"myyds\" \'\"local\" \'\"select_default_delta_input\" \'(\'(\'\"PartitionsCount\" \'1)) \'() $4))\n(let $6 \'(\'\"Data\"))\n(let $7 \'(\'\"SharedReading\" \'0))\n(let $8 \'(\'(\'\"Endpoint\" \'\"localhost:10818\") $7 \'(\'\"ReconnectPeriod\" \'\"\") \'(\'\"Format\" \'\"raw\") \'(\'\"ReadGroup\" \'\"ptcudu5jrggaaqnrrhgu\") \'(\'\"AddBearerToToken\" \'1)))\n(let $9 (DqPqTopicSource world $5 $6 $8 (SecureParam \'\"cluster:default_myyds\") \'\"\" $4 \'\"\"))\n(let $10 (DqStage \'((DqSource $3 $9)) (lambda \'($17) (block \'(\n  (let $18 \'(\'(\'\"format\" \'\"raw\") \'(\'\"formatSettings\" \'(\'(\'\"data.datetime.formatname\" \'\"POSIX\") \'(\'\"data.timestamp.formatname\" \'\"POSIX\"))) \'(\'\"settings\" \'($7))))\n  (let $19 (DqSourceWideWrap $17 $3 $4 $18))\n  (return (NarrowMap $19 (lambda \'($20) (AsStruct \'(\'\"Data\" $20)))))\n))) \'(\'(\'\"_logical_id\" \'200566))))\n(let $11 (Uint64 \'1))\n(let $12 (DqStage \'((DqCnHashShuffle (TDqOutput $10 \'0) $6)) (lambda \'($21) (block \'(\n  (let $22 (Interval \'10000000))\n  (let $23 (lambda \'($30) $30))\n  (let $24 (MultiHoppingCore (FromFlow $21) (lambda \'($25) (Member $25 \'\"Data\")) (lambda \'($26) (Just (CurrentUtcTimestamp))) $22 $22 $22 \'true (lambda \'($27) (AsStruct \'(\'Count0 $11))) (lambda \'($28 $29) (AsStruct \'(\'Count0 (Inc (Member $29 \'Count0))))) $23 $23 (lambda \'($31 $32) (AsStruct \'(\'Count0 (AggrAdd (Member $31 \'Count0) (Member $32 \'Count0))))) (lambda \'($33 $34 $35) (AsStruct \'(\'Count0 (Member $34 \'Count0)) \'(\'\"Data\" $33) \'(\'\"_yql_time\" $35))) \'0))\n  (return (Take (ExtractMembers $24 \'(\'Count0)) $11))\n))) \'(\'(\'\"_logical_id\" \'200842))))\n(let $13 (DqStage \'((DqCnUnionAll (TDqOutput $12 \'0))) (lambda \'($36) (FlatMap (Take $36 $11) (lambda \'($37) (Just (AsStruct \'(\'\"column0\" (Member $37 \'Count0))))))) \'(\'(\'\"_logical_id\" \'200909))))\n(let $14 (DqStage \'((DqCnUnionAll (TDqOutput $13 \'0))) (lambda \'($38) $38) \'(\'(\'\"_logical_id\" \'200952))))\n(let $15 \'(\'(\'type) \'(\'autoref) \'(\'columns \'(\'\"column0\"))))\n(let $16 (ResPull! $1 $2 (Key) (DqCnResult (TDqOutput $14 \'0) \'()) $15 \'\"dq\"))\n(return (Commit! (Commit! $16 $2) (DataSink \'\"pq\" \'\"myyds\")))\n)\n"
  }
}

2025-10-23 13:02:02,181 - DEBUG - root - get_mkql_allocated: MQKL node 1 = 0
2025-10-23 13:02:02,195 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 13:02:05,197 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:14950/1
2025-10-23 13:02:05,203 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/27506
2025-10-23 13:02:05,204 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13618
2025-10-23 13:02:05,204 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20545
2025-10-23 13:02:05,205 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14950
2025-10-23 13:02:05,205 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/14210
2025-10-23 13:02:05,205 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/10690
